@charset "UTF-8";
/* CSS Document */

/*

Name: Clew Bay Charters
Description: 
Author: David Moran
Version: 1.0

*/


/* --------------- Layout -------------- */

html {
background-color:#cecac1;
}

body {
/* ---
background-image:url(../images/layout/bkg02.jpg);
background-repeat:repeat-x;
background-position:top;
--- */
background-color:#cecac1;
font-family:"Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;
font-size:62.5%;
color:#434343;
line-height:1.5em;
margin:0;
padding:0;
}

#page {
width:1000px;
background-color:#fff;
margin:0 auto;
}

#wrapper {
width:940px;
background-color:#fff;
margin:0 auto;
}

#content {
float:left;
}

/* --------------- Areas -------------- */

.area6plus {
width:240px;
margin:0;
padding:0;
}

.area6 {
width:220px;
margin:0;
padding:0;
}



.area16 {
width:620px;
margin:0;
padding:0;
}




.area17plus {
width:660px;
margin:0;
padding:0;
}





.area18 {
width:700px;
margin:0;
padding:0;
}

.area24 {
width:940px;
margin:0;
padding:0;
}

/* --------------- Floats -------------- */

.clear {
clear:both;
}

.left {
float:left;
}

.right {
float:right;
}

/* --------------- Margins -------------- */

.ma20t {
margin:20px 0 0;
}

.ma20r {
margin:0 20px 0 0;
}

.ma20rl {
margin:0 20px 0 20px;
}

.ma20rlb {
margin:0 20px 20px 20px;
}


.ma20b {
margin:0 0 20px;
}

.ma20l {
margin:0 0 0 20px;
}

.ma10t {
margin:10px 0 0;
}

.ma10r {
margin:0 10px 0 0;
}

.ma10b {
margin:0 0 10px;
}

.ma10l {
margin:0 0 0 10px;
}

.ma120l {
margin:0 0 0 120px;
}

/* --------------- Line -------------- */

.hr {
text-align:center;
display:block;
width:100%;
border:0;
height:2px;
background-color:#CCC;
color:#CCC;
clear:both;
margin:20px 0;
}

img {
border:none;
}

/* --------------- Text -------------- */

body {
font-family: "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;
font-size:62.5%;
color:#434343;
line-height:1.5em;
}

p {
display:block;
font-size:1.4em;
line-height:1.5em;
margin:0;
padding:0;
}

.p2 {
display:block;
font-size:1.8em;
line-height:1.6em;

}

.swm {
display:block;
font-size:1em;
line-height:1.3em;
margin:0;
padding:0;
}

h1 {
display:block;
font-weight:400;
font-size:2.6em;
line-height:1.2em;
color:#4c3f59;
}

h2 {
display:block;
font-weight:400;
font-size:2.2em;
line-height:1.1em;
color:#4c3f59;
}

h3 {
display:block;
font-weight:400;
font-size:2em;
line-height:1em;
color:#4c3f59;
}

h4 {
display:block;
height:18px;
font-weight:400;
font-size:1.8em;
line-height:.9em;
color:#7a901c;
}

h5 {
display:block;
height:18px;
font-weight:400;
font-size:1.6em;
line-height:.8em;
color:#7a901c;
}

h6 {
display:block;
font-weight:400;
font-size:1.4em;
line-height:.7em;
color:#7a901c;
}

.links a {
color:#d56528;
text-decoration:none;
font-size:1.1em;
padding:0 5px;
}

.links a:hover {
color:#5182bc;
}

.colgrn {
color:##7a901c;
}





#activ li {
display:inline;
font-size:1.5em;
line-height:1.4em;
background-image:url(../images/icon/arrow5.jpg);
background-repeat:no-repeat;
margin:0;
padding:0 10px 0 20px;
}



/* ---------- Header ---------- */

#header img {
margin-top:20px;
background-color:#ccc;
}

/* ---------- Footer ---------- */

#footer {
width:940px;
height:40px;
background-image:url(../images/foot/footer-004.jpg);
background-repeat:no-repeat;
font-size:1.2em;
color:#faf0cc;
background-color:#24394c;
}

#footerinfo {
width:300px;
float:left;
padding:8px 0 0 60px;
}

#footernav {
float:right;
padding:8px 60px 0 0;
}

#footer li {
margin:0;
padding:0;
}

#footer a {
color:#faf0cc;
text-decoration:none;
padding:0 5px;
}

#footer a:hover {
color:#ff8f22;
}

/* ---------- Navbar ---------- */

#navbar {
width:940px;
height:37px;
background-color:#cccccc;
background-image:url(../images/nav/navbar-02.jpg);
background-repeat:repeat-y;
}

#navmenu {
width:870px;
float:right;
}

#navmenu li {
display:inline;
margin:0;
padding:0;
}

#navmenu a {
display:block;
text-decoration:none;
float:left;
font-size:1.4em;
font-weight:700;
margin-top:.5em;
color:#FFF;
background-color:#24394c;
padding:.3em 1em;
}

#navmenu a:hover {
color:#000;
background-color:#fff;

}

/* ----------  boxwide  ---------- */
/* -
.box24 {
width:940px;
margin:0;
padding:0;
}

.box24box {
width:700px;
margin:0;
padding:0;
}
-- */
/* ----------  end  ---------- */
